How to install libngs-sdk1 on Debian Unstable (Sid)